<?xml version='1.1' encoding='UTF-8'?>
<org.jenkinsci.plugins.github__branch__source.GitHubConfiguration plugin="github-branch-source@2.5.8">
  <endpoints>
    <org.jenkinsci.plugins.github__branch__source.Endpoint>
      <name>Local GitBucket</name>
      <apiUri>http://gitbucket.localdomain/api/v3</apiUri>
    </org.jenkinsci.plugins.github__branch__source.Endpoint>
  </endpoints>
</org.jenkinsci.plugins.github__branch__source.GitHubConfiguration>